@CHARSET "UTF-8";

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

html[xmlns] .clearfix {
	display: block;
}

* html .clearfix {
	height: 1%;
}

html,
body{
	margin: 0px;
	padding: 0px;
	height: 100%;
	background:#fff;
	}

html{
	/* vertical scrollbar always on to horizontal avoid content jumps*/
	overflow-y: scroll !important;
	overflow-y: auto;
}

body.contentpage{
	background-repeat: no-repeat;
	background-position: center 0px;
}

.centerwrap{
	width: 960px;
	margin: 0px auto;
	position: relative;
}

.pageheader{
	height: 90px;
	position: relative;
}

.pageheader .logo{
	position: absolute;
	left: 0px;
	bottom: 0px;
}

ul#mainnavigation{
	list-style-type: none;
	margin-right: 18px;
	padding-left: 0px;
	position: absolute;
	top: 48px;
	right: 0px;
	font-family: "MavenProMedium", Sans-Serif;
	font-size: 18px;
	color: #000;
}

ul#mainnavigation li{
	float: left;
	color: #000;
	padding-right: 2px;
	margin-left: 24px;
	position: relative;
	text-decoration: none;
}

.contentholder{
	margin-top: 50px;
}

.contentcol_left{
	width: 960px;
	float: left;
}

.contentcol_left_wrap{
	width: 940px;
	margin-bottom: 30px;
}
.contentcol_left_wrap_ip{
	width: 621px;
	margin-bottom: 30px;
	color: #000;
}

.contentcol_left_twocolsplit{
	width: 960px;
}

.contentcol_left_twocolsplit .contentcol_left_twocol_left{
	width: 300px;
	float: left;
	margin-top: 30px;
}

.contentcol_left_twocolsplit .contentcol_left_twocol_right{
    float: left;
    margin-left: 20px;
    margin-top: 30px;
    width: 300px;
}
.contentcol_left_twocolsplit .contentcol_left_twocol_right_right{
    float: left;
    margin-left: 20px;
    margin-top: 15px;
    width: 300px;
}

.contentcol_right{
	width: 250px;
	float: right;
}

.contentholder h1{
	font-family: "MavenProRegular", Sans-Serif;
	font-size: 48px;
	color: #898989;
	line-height: 54px;
	margin: 0px 0px 18px 0px;
	font-weight: lighter;
}

.contentholder h1.contentpage{
	font-family: "MavenProRegular", Sans-Serif;
	font-size: 32px;
	color: #ffffff;
	background: #000000;
	line-height: normal;
	margin: 0px;
	font-weight: lighter;
	padding: 18px 30px;
}

.contentholder h2.contentpage{
	font-family: "MavenProMedium", Sans-Serif;
	font-size: 18px;
	color: #ffffff;
	background: #A0A0A0;
	line-height: 23px;
	margin: 0px;
	font-weight: lighter;
	padding: 18px 30px;
}

.contentholder h3{
	font-family: "MavenProMedium", Sans-Serif;
	font-size: 24px;
	color: #898989;
	line-height: 28px;
	margin: 0px 0px 12px 0px;
	font-weight: lighter;
}

.contentholder h4{
	font-family: "MavenProBold", Sans-Serif;
	font-size: 18px;
	color: #898989;
	margin: 0px 0px 3px 0px;
	font-weight: lighter;
}

.contentholder.faq h4{
	margin: 0px 0px 10px 0px;
}

.contentpage .contentholder.faq .opaquewrap h4{
	padding: 0px 18px 0px 18px;
}

.contentpage .contentholder.faq h5{
	color: #0080c8;
	text-transform: uppercase;
}

.contentholder.faq .accordion.hidden p{
	display: none;
}

.contentholder.faq .accordion.active p{
	display: block;
}

.contentholder h5{
	font-family: "MavenProRegular", Sans-Serif;
	font-size: 18px;
	line-height: 22px;
	color: #000000;
	margin: 0px 0px 10px 0px;
	font-weight: lighter;
}

.contentpage .contentholder h5{
	padding: 0px 18px 0px 18px;
}

.contentholder p{
	font-family: "MavenProRegular", Sans-Serif;
	font-size: 16px;
	line-height: 22px;
	color: #898989;
	margin: 0px 0px 20px 0px;
	font-weight: lighter;
}

.contentpage .contentholder p{
	padding: 0px 18px 0px 18px;
}

.contentpage .opaquewrap{
	background: url(../images/semiopaquetile.png);
	padding-top: 20px;
	padding-bottom: 0px;
}

.contentholder p.semiopaque{
	font-family: "MavenProRegular", Sans-Serif;
	font-size: 16px;
	line-height: 22px;
	color: #333333;
	margin: 0px;
	font-weight: lighter;
	padding: 18px 30px 25px 18px;
	background: url(../images/semiopaquetile.png);
}

.contentholder p.subcaption{
	font-family: "MavenProRegular", Sans-Serif;
	font-size: 15px;
	color: #898989;
	margin: 0px;
	font-weight: lighter;
}

.contentholder p.cite{
	font-family: "MavenProMedium", Sans-Serif;
	font-size: 16px;
	line-height: 22px;
	color: #0080c8;
	font-weight: lighter;
	font-style: normal;
	padding: 18px 45px 16px 58px;
	border-top: 4px solid #bdbdbd;
	border-bottom: 4px solid #bdbdbd;
	background: #f3f3f3;
	position: relative;
	margin-bottom: 0px;
}

.contentholder p.cite span.quotation_left{
	position: absolute;
	top: 21px;
	left: 18px;
	width: 31px;
	height: 20px;
	background: url(../images/citequotation_left.png) no-repeat;
}

.contentholder p.cite span.quotation_right{
	display: inline-block;
	width: 13px;
	height: 12px;
	background: url(../images/citequotation_right.png) no-repeat;
	position: relative;
	top: -3px;
}

.contentholder a.morelink,
.contentholder a.morelink:link,
.contentholder a.morelink:visited{
	color: #000;
	font-size: 18px;
	text-decoration: none;
}
.imgBox { 
height: 140px;
width:120px;
margin-right: 30px;
float:left;
background: url(../images/siegel100pp_sw_net.jpg) no-repeat; 
}

.imgBox:hover { 
height: 140px;
width:120px;
margin-right: 30px;
float:left;
background: url(../images/siegel100pp_bunt_net.jpg) no-repeat; 
}
.imgBox1 { 
height: 140px;
width:150px;
float:left;
background: url(../images/siegelcoc_sw_net.jpg) no-repeat; 
}

.imgBox1:hover { 
height: 140px;
width:150px;
float:left;
background: url(../images/siegelcoc_bunt_net.jpg) no-repeat; 
}

.footer{
	height: 72px;
	margin-top: 62px;
	position: relative;
}

.footer .left{
	position: absolute;
	left: 0px;
	top: 0px;
}

.footer .right{
	position: absolute;
	right: 0px;
	top: 0px;
}

.footer p{
	font-family: "MavenProRegular", Sans-Serif;
	font-size: 12px;
	color: #898989;
	margin: 0px 0px 10px 0px;
	font-weight: lighter;
}

.footer a,
.contentholder a:link,
.contentholder a:visited{
	color: #898989;
	text-decoration: none;
}

.footer a.underline,
.contentholder a.underline:link,
.contentholder a.underline:visited{
	text-decoration: underline;
}

.footer .separator{
	display: inline-block;
	margin: 0px 8px 0px 8px;
}

.loginbox{
	background-color: #9b9ba0;
	padding-bottom: 11px;
    padding-left: 13px;
    padding-right: 13px;
    padding-top: 11px;
}

.loginbox form{
	margin: 0px;
}

.loginbox h4{
	color: #ffffff;
}

.loginbox .inputfieldset{
	margin-bottom: 8px;
	position: relative;
}

.loginbox .inputfieldset .label{
	font-family: "MavenProRegular", Sans-Serif;
	font-size: 18px;
	color: #000000;
}

.loginbox .inputfieldset .label_jsmod{
	position: absolute;
	top: 5px;
	left: 5px;
}

/* Webkit position fix */
@media screen and (-webkit-min-device-pixel-ratio:0) {
	.loginbox .inputfieldset .label_jsmod{
		top: 7px;
	}
}

.loginbox .inputfieldset input{
	width: 215px;
	height: auto;
	padding: 5px;
	font-family: "MavenProRegular", Sans-Serif;
	font-size: 18px;
	color: #000000;
	border: none;
	outline: none;
}


.loginbox .submitbuttonrow input{
	width: 226px;
	height: auto;
	padding: 5px;
	font-family: "MavenProRegular", Sans-Serif;
	font-size: 18px;
	color: #ffffff;
	border: none;
	outline: none;
	background: #DB2020;
	text-align: left;
}

.loginbox .helpmessage{
	width: 229px;
	font-family: "MavenProRegular", Sans-Serif;
	font-size: 12px;
	color: #000000;
	margin-top: 8px;
}

.loginbox .helpmessage a,
.loginbox .helpmessage a:link,
.loginbox .helpmessage a:visited{
	color: #ffffff;
}

.shadowteaser{
	position: realtive;
	margin-left: -5px;
	width: 260px;
	margin-bottom: 38px;
}

.shadowteaser .teasercontent{
	padding: 13px 17px 0px 17px;
	
}

.shadowteaser .teasercontent p{
	margin-bottom: 0px;
	padding-bottom: 15px;
	margin-left: 0px;
	padding-left: 0px;
}

.newslist{
	width: 254px;
}

.newslist .newslelement{
	margin-bottom: 25px;
}

.newslist .newselement h3{
	font-size: 18px;
	margin-bottom: 0px;
	line-height: normal;
}

.contentcol_left .topspacing{
	height: 275px;
}

.contentcol_right .topspacing{
	height: 226px;
}

.teaserandnews{
	width: 960px;
	background-color: #f3f3f3;
	border-top: 1px solid #e7e7e7;
	border-bottom: 1px solid #e7e7e7;
	padding: 28px 18px 8px 18px;
}

.teaserandnews .column{
	width: 305px;
	float: left;
}

.teaserandnews .column .newslist{
	width: 295px;
}


.teaserandnews .column_middle{
	margin-left: 30px;
}

.teaserandnews .column_right{
	float: right;
}

.teaserandnews .newselement h3{
	font-size: 18px;
	margin-bottom: 0px;
	line-height: normal;
}


.contentpage .teaserandnews p{
	padding: 0px;
}

#imageslider_wrap{
	position: relative;
	display: none;
	height: 380px;
	overflow: hidden;
}

#imageslider_text{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 100;
}

#imageslider_text div.element{
	position: absolute;
	top: 0px;
	left: 0px;
	width: 668px;
	padding: 180px 0px 0px 12px;
	display: none;
}


#imageslider_text div.element.white h3 {
	color: #ffffff;
	}
	
#imageslider_text div.element.white p{
	color: #00000;
}

#imageslider_wrap h3{
	font-family: "MavenProMedium", Sans-Serif;
	font-size: 24px;
	color: #000;
	line-height: normal;
	margin: 0px 0px 3px 0px;
	font-weight: lighter;
}

#imageslider_wrap h4{
	font-family: "MavenProBold", Sans-Serif;
	font-size: 18px;
	color: #9B9BA0;
	margin: 0px 0px 3px 0px;
	font-weight: lighter;
}

#imageslider_wrap p{
	font-family: "MavenProMedium", Sans-Serif;
	font-size: 18px;
	color: #000000;
	margin: 0px 0px 3px 0px;
	font-weight: lighter;
}

.contentpage ul.imagenavigation{
	list-style-type: none;
	margin-left: 0px;
	padding-left: 0px;
	margin-bottom: 20px;
}

.contentpage ul.imagenavigation li{
	float: left;
	margin-right: 24px;
	margin-bottom: 27px;
}

.contentpage ul.imagenavigation a{
	display: block;
	position: relative;
	width: 304px;
	height: 166px;
}

.contentpage ul.imagenavigation a img{
	border: 2px solid #48433d;
}

.contentpage ul.imagenavigation a .hoverimage{
	position: relative;
	left: 12px;
}

.contentpage ul.imagenavigation a .defaultimage{
	position: absolute;
	top: 0px;
	left: 12px;
	display: block;
	z-index: 2;
}

.contentpage ul.imagenavigation a:hover .defaultimage{
	display: none;
}

.contentpage ul.imagenavigation a .label{
	display: block;
	position: absolute;
	font-family: "MavenProBold", Sans-Serif;
	font-size: 12px;
	color: #ffffff;
	background-color: #0080c8;
	position: absolute;
	bottom: 20px;
	left: 0px;
	padding: 9px 8px 10px 8px;
	border-top: 6px solid #000000;
	z-index: 3;
}

#tradedoubler_process iframe{
	width: 100%;
	border: none;
	margin: 0px;
	height: 300px;
	overflow-y: hidden;
	margin-bottom: 20px;
}

#transferredErrors{
	list-style-type: square;
	margin-left: 15px;
	padding-left: 0px;
}

#transferredErrors li{
	margin-left: 0px;
	padding-left: 0px;
	font-size: 16px;
	padding-bottom: 5px;
}

.jqmWindow .button{
	height: auto;
	padding: 5px;
	font-family: "MavenProRegular", Sans-Serif;
	font-size: 18px;
	color: #ffffff;
	border: none;
	outline: none;
	background: #0080c8;
	text-align: left;
	display: inline-block;
}

form.default{
	margin: 20px 0px 0px 18px;
}

form.default .inputrow{
	margin-bottom: 15px;
	position: relative;
}

form.default .inputrow .inputdesc{
	width: 140px;
	font-family: "MavenProRegular", Sans-Serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: lighter;
	float: left;
	padding-top: 6px;
}

form.default .inputrow .inputfield{
	float: left;
}

form.default .inputrow .errormessage{
	font-family: "MavenProRegular", Sans-Serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: lighter;
	padding-top: 6px;
	color: #0080c8;
	position: absolute;
	left: 510px;
	top: 0px;
	width: 440px;
}

form.default .inputrow .inputfield input.text_fullwidth{
	border: 1px solid black;
	height: auto;
	padding: 5px;
	font-family: "MavenProRegular", Sans-Serif;
	font-size: 18px;
	color: #000000;
	outline: none;
	width: 350px;
}

form.default .inputrow .inputfield select.select_fullwidth{
	border: 1px solid black;
	height: auto;
	padding: 5px;
	font-family: "MavenProRegular", Sans-Serif;
	font-size: 18px;
	color: #000000;
	outline: none;
	width: 361px;
}

form.default .inputrow .inputfield textarea.text_fullwidth{
	border: 1px solid black;
	height: auto;
	padding: 5px;
	font-family: "MavenProRegular", Sans-Serif;
	font-size: 18px;
	color: #000000;
	outline: none;
	width: 350px;
	resize: vertical;
}

form.default .inputrow .submitbuttons input.button{
	width: auto;
	height: auto;
	padding: 5px;
	font-family: "MavenProRegular", Sans-Serif;
	font-size: 18px;
	color: #ffffff;
	border: none;
	outline: none;
	background: #0080c8;
	text-align: left;
}
#content_kacheln {
width: 960px;

}
.lred:visited, .lred:link{
color:#000;
text-decoration: none;
}
.lred:hover{
color:#CA130D;
text-decoration: none;
}
.lblue:visited, .lblue:link{
color:#000;
text-decoration: none;
}
.lblue:hover{
color:#0080C8;
text-decoration: none;
}
.lsystem:visited, .lsystem:link{
color:#000;
text-decoration: none;
}
.lsystem:hover{
color:#173E79;
text-decoration: none;
}
.lgreen:visited, .lgreen:link{
color:#000;
text-decoration: none;
}
.lgreen:hover{
color:#95c11f;
text-decoration: none;
}
.lgames:visited, .lgames:link{
color:#000;
text-decoration: none;
}
.lgames:hover{
color:#23E1A5;
text-decoration: none;
}
.out {
position:relative;
height: 200px;
width: 300px;
float:left;
margin:10px;
}
.out img,
.out a {
border: 0px;
}
.out_left {
position:relative;
height: 200px;
width: 300px;
float:left;
margin-bottom: 10px;
margin-right: 10px;
margin-top: 10px;
}
.out_left img,
.out_left a {
border: 0px;
}
.mail {
height: 200px;
width: 300px;
z-index:100;
position:absolute;
display:none;
border: 0px;
}
.mail img,
.mail a {
border: 0px;
}
.red {
background-color:#CA130D;
}
.blue {
background-color:#0080C8;
}
.dblue {
background-color:#173E79;
}
.green {
background-color:#95c11f;
}
.ligreen{
background-color:#23E1A5;
}
.name {
font-family: "MavenProRegular",Sans-Serif;
font-size: 18px;
position:absolute;
color:#fff;
z-index:101;
margin-left: 10px;
margin-top: 80px;
display:none;
}
.name a, .name a:link, .name a:visited {
color:#fff;
}
.email {
margin-top: 100px;
font-size: 16px;
display:none;
}
.email:hover {
text-decoration:underline;
}
.mkachel {
display:none;
}

@media screen and (min-width:1024px) and (max-width: 1025px) {
#mainnavigation {
display:none;
}
.contentcol_left_twocol_left {
display:none;
}
.contentcol_left_twocol_right{
display:none;
}
.contentcol_left_twocol_right_right{
display:none;
}
.subcaption{
display:none;
}
#content_kacheln{
display:none;
}
.mkachel {
display:block;
}
.centerwrap {
width: 970px;
padding-left: 30px;
}
.contentcol_left {
width: 970px;
}
.contentcol_left_wrap {
width: 970px;
}
.mobile {
width: 300px;
position:relative;
float:left;
}
.punten {
margin-bottom:10px;
}
.footer {
margin-top: 30px;
height:30px;
}
.mread, .mlead, .mogames, .mosystem {
margin-right:10px;
}
}

@media screen and (min-width:768px) and (max-width: 1023px) {
#mainnavigation {
display:none;
}
.contentcol_left_twocol_left {
display:none;
}
.contentcol_left_twocol_right{
display:none;
}
.contentcol_left_twocol_right_right{
display:none;
}
.subcaption{
display:none;
}
#content_kacheln{
display:none;
}
.centerwrap {
width: 720px;
margin-left: 30px;
}
.contentcol_left {
width: 720px;
}
.contentcol_left_wrap {
width: 720px;
}
.mobile {
width: 300px;
position:relative;
float:left;
}
.mkachel {
display:block;
margin-left: 40px;
}
.fleft {
float:left;
margin-right:10px;
}
.punten {
margin-bottom:10px;
}
.footer {
margin-top: 30px;
height:30px;
}
}
@media screen and (min-width:621px) and (max-width: 767px) {
#mainnavigation {
display:none;
}
.contentcol_left_twocol_left {
display:none;
}
.contentcol_left_twocol_right{
display:none;
}
.contentcol_left_twocol_right_right{
display:none;
}
.subcaption{
display:none;
}
#content_kacheln{
display:none;
}
.centerwrap {
width: 610px;
margin-left: 20px;
}
.contentcol_left {
width: 610px;
}
.contentcol_left_wrap {
width: 610px;
}
.mobile {
width: 300px;
position:relative;
float:left;
}
.mkachel {
display:block;
margin-left: 00px;
width:610px;
}
.fleft {
float:left;
margin-right:10px;
}
.punten {
margin-bottom:10px;
}
.footer {
margin-top: 30px;
height:30px;
}
.contentholder h1 {
line-height: 35px;
font-size: 36px
}
.contentholder {
margin-top: 30px;
}
}

@media screen and (min-width:568px) and (max-width: 620px) {
#mainnavigation {
display:none;
}
.contentcol_left_twocol_left {
display:none;
}
.contentcol_left_twocol_right{
display:none;
}
.contentcol_left_twocol_right_right{
display:none;
}
.subcaption{
display:none;
}
#content_kacheln{
display:none;
}
.mkachel {
display:block;
margin-left: 120px;
}
.centerwrap {
width: 450px;
margin-left: 10px;
}
.contentcol_left {
width: 450px;
}
.contentcol_left_wrap {
width: 540px;
}
.contentholder h1 {
line-height: 32px;
font-size: 36px;
margin-left:40px;
}
#mlogo {
width: 200px;
height: 41px;
}
.pageheader {
height: 65px;
}
.contentholder {
margin-top: 30px;
}
.footer {
margin-top: 0px;
height:30px;
width: 300px;
}
.punten {
margin-bottom:10px;
}
.contentholder p {
width: 300px;
}
.footer .right{
	position: relative;
	margin-top: 30px;
}
.footer .left{
	position: relative;
	margin-top: 30px;
}
.contentcol_left_twocolsplit{
	width: 300px;
	padding: 0px !important;
}
.pageheader .logo {
margin-left: 40px;
}
}
@media screen and (min-width:480px) and (max-width: 567px) {
#mainnavigation {
display:none;
}
.contentcol_left_twocol_left {
display:none;
}
.contentcol_left_twocol_right{
display:none;
}
.contentcol_left_twocol_right_right{
display:none;
}
.subcaption{
display:none;
}
#content_kacheln{
display:none;
}
.mkachel {
display:block;
margin-left: 80px;
}
.centerwrap {
width: 450px;
margin-left: 10px;
}
.contentcol_left {
width: 450px;
}
.contentcol_left_wrap {
width: 450px;
}
.contentholder h1 {
line-height: 20px;
font-size: 22px;
margin-left:20px;
}
#mlogo {
width: 200px;
height: 41px;
}
.pageheader {
height: 65px;
}
.contentholder {
margin-top: 30px;
}
.footer {
margin-top: 0px;
height:30px;
width: 300px;
}
.punten {
margin-bottom:10px;
}
.contentholder p {
width: 300px;
}
.footer .right{
	position: relative;
	margin-top: 30px;
}
.footer .left{
	position: relative;
	margin-top: 30px;
}
.contentcol_left_twocolsplit{
	width: 300px;
	padding: 0px !important;
}
.pageheader .logo {
margin-left: 20px;
}
}



@media screen and (max-width: 479px) {
#mainnavigation {
display:none;
}
.contentcol_left_twocol_left {
display:none;
}
.contentcol_left_twocol_right{
display:none;
}
.contentcol_left_twocol_right_right{
display:none;
}
.subcaption{
display:none;
}
#content_kacheln{
display:none;
}
.mkachel {
display:block;
}
.centerwrap {
width: 310px;
margin-left: 10px;
}
.contentcol_left {
width: 310px;
}
.contentcol_left_wrap {
width: 300px;
}
.contentholder h1 {
line-height: 20px;
font-size: 22px;
}
#mlogo {
width: 200px;
height: 41px;
}
.pageheader {
height: 65px;
}
.contentholder {
margin-top: 30px;
}
.footer {
margin-top: 0px;
height:30px;
width: 300px;
}
.punten {
margin-bottom:10px;
}
.contentholder p {
width: 300px;
}
.footer .right{
	position: relative;
	margin-top: 30px;
}
.footer .left{
	position: relative;
	margin-top: 30px;
}
.contentcol_left_twocolsplit{
	width: 300px;
	padding: 0px !important;
}
}



